{
  "_id": "zvZelUv5qQz3adKN",
  "name": "Salve",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Einmal pro Kampf kann der Charakter mit einer Fernkampfwaffe einen zus&auml;tzlichen Schuss pro Talentrang abfeuern. Bei mehreren Talentr&auml;ngen k&ouml;nnen die zus&auml;tzlichen Sch&uuml;sse alle zusammen in einer Runde geb&uuml;ndelt abgefeuert werden oder aufgeteilt in einzelnen Runden.</p>\n<p>Die einzelnen Sch&uuml;sse werden dabei als eigenst&auml;ndige Angriffe behandelt, k&ouml;nnen also beispielsweise nicht mehrfach durch das Talent @Compendium[ds4.talents.srLA4jC8lsZbp3nT]{Fieser Schuss} aufgebessert werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349663,
    "modifiedTime": 1688934440516,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!zvZelUv5qQz3adKN"
}
